table.PCPainelControle {
  width: 100%;
  border-collapse: collapse;
  text-align: right;
  margin-bottom: 20px;
  border-bottom: 1px solid #eaeaea;
}


/*
table.PCPainelControle TR TD.MargemEsquerda
{
}

table.PCPainelControle TR TD.Container
{
	text-align:right;

    PADDING-TOP: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
}
*/

table.PCPainelControle TR TD.Container .BotaoPainel60x20 {
  height: 30px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #1a75bb;
  cursor: pointer;
  color: #fff;
  /*border: 1px solid #1a75bb;*/
  border-radius: 3px;
}

#btn_CancelarNFes {
  background-color: red !important;
  border-color: #941212 !important
}

#btn_CancelarNFes:hover {
  background-color: #f94c4c !important;
  border-color: #941212 !important;
}

#btn_Cancelar {
  background-color: red !important;
  border-color: #941212 !important
}

#btn_Cancelar:hover {
  background-color: #f94c4c !important;
  border-color: #941212 !important;
}

table.PCPainelControle TR TD.Container .BotaoPainel60x20_Hover {
  height: 30px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #29AAE3;
  cursor: pointer;
  color: #fff;
  /*border: 1px solid #1a75bb;*/
  border-radius: 3px;
}

table.PCPainelControle TR TD.Container .BotaoPainel60x20_Desabilitado {
  height: 30px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #f0f0f0;
  border: 1px solid #d4d4d4;
  border-radius: 3px;
  cursor: default;
  color: #c1c1c1;
}

table.PCPainelControle TR TD.MargemDireita {
  width: 1px !important;
  padding-right: 12px;
}


/* -------------------   INICIO - Botão tamanho 80 x 20 --------------------------*/

table.PCPainelControle TR TD.Container .BotaoPainel80x20 {
  /*width: 80px;*/
  height: 30px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #1a75bb;
  cursor: pointer;
  color: #fff;
  border-radius: 3px;
}

table.PCPainelControle TR TD.Container .BotaoPainel80x20_Hover {
  /*width: 80px;*/
  height: 30px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #29AAE3;
  cursor: pointer;
  color: #fff;
  border-radius: 3px;
}

table.PCPainelControle TR TD.Container .BotaoPainel80x20_Desabilitado {
  /*width: 70px;*/
  height: 30px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #f0f0f0;
  border: 1px solid #d4d4d4;
  border-radius: 3px;
  cursor: default;
  color: #c1c1c1;
}


/* -------------------   FIM - Botão tamanho 80 x 20 --------------------------*/


/* -------------------   INICIO - Botão tamanho 100 x 20 --------------------------*/

table.PCPainelControle TR TD.Container .BotaoPainel100x20 {
  height: 30px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #1a75bb;
  cursor: pointer;
  color: #fff;
  /*border: 1px solid #1a75bb;*/
  border-radius: 3px;
}

table.PCPainelControle TR TD.Container .BotaoPainel100x20_Hover {
  height: 30px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #29AAE3;
  cursor: pointer;
  color: #fff;
  /*border: 1px solid #1a75bb;*/
  border-radius: 3px;
}

table.PCPainelControle TR TD.Container .BotaoPainel100x20_Desabilitado {
  height: 30px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #f0f0f0;
  border: 1px solid #d4d4d4;
  border-radius: 3px;
  cursor: default;
  color: #c1c1c1;
}


/* -------------------   FIM - Botão tamanho 100 x 20 --------------------------*/


/* -------------------   INICIO - Botão tamanho 120 x 20 --------------------------*/

table.PCPainelControle TR TD.Container .BotaoPainel120x20 {
  /*width: 120px;*/
  height: 30px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #1a75bb;
  cursor: pointer;
  color: #fff;
  border-radius: 3px;
}

table.PCPainelControle TR TD.Container .BotaoPainel120x20_Hover {
  /*width: 120px;*/
  height: 30px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #29AAE3;
  cursor: pointer;
  color: #fff;
  border-radius: 3px;
}

table.PCPainelControle TR TD.Container .BotaoPainel120x20_Desabilitado {
  height: 30px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #f0f0f0;
  border: 1px solid #d4d4d4;
  border-radius: 3px;
  cursor: default;
  color: #c1c1c1;
}


/* -------------------   FIM - Botão tamanho 120 x 20 --------------------------*/

table.PCPainelControlePopup {
  width: 100%;
  height: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: #3366CC;
  border-collapse: collapse;
  margin-top: 6px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

table.PCPainelControlePopup TR TD.MargemEsquerda {
  width: 25%;
  BACKGROUND-COLOR: #f0f0f0;
}

table.PCPainelControlePopup TR TD.Container {
  text-align: right;
  BACKGROUND-COLOR: #f0f0f0;
  PADDING-TOP: 2px;
  PADDING-BOTTOM: 2px;
  PADDING-LEFT: 2px;
  PADDING-RIGHT: 2px;
}

table.PCPainelControlePopup TR TD.Container .BotaoPainel60x20 {
  width: 60px;
  height: 20px;
  margin-left: 5px;
  font-family: Verdana, Arial, 'MS Sans Serif';
  font-size: 9px;
  text-transform: none;
  background-image: url(imagens/img_bg_botao20x60px.gif);
  background-color: Transparent;
  background-position: 0px 0px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
  cursor: pointer;
  color: #3b68a7;
}

table.PCPainelControlePopup TR TD.Container .BotaoPainel60x20_Hover {
  width: 60px;
  height: 20px;
  margin-left: 5px;
  font-family: Verdana, Arial, 'MS Sans Serif';
  font-size: 7pt;
  text-transform: none;
  background-image: url(imagens/img_bg_botao20x60px.gif);
  background-color: Transparent;
  background-position: 0px -20px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
  cursor: pointer;
  color: #3b68a7;
}

table.PCPainelControlePopup TR TD.Container .BotaoPainel60x20_Desabilitado {
  width: 60px;
  height: 20px;
  margin-left: 5px;
  font-family: Verdana, Arial, 'MS Sans Serif';
  font-size: 7pt;
  text-transform: none;
  background-image: url(imagens/img_bg_botao20x60px.gif);
  background-color: Transparent;
  background-position: 0px -40px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
  cursor: default;
  color: #c1c1c1;
}

table.PCPainelControlePopup TR TD.MargemDireita {
  width: 15px;
  BACKGROUND-COLOR: #f0f0f0;
}


/* -------------------   INICIO - Botão tamanho 80 x 20 --------------------------*/

table.PCPainelControlePopup TR TD.Container .BotaoPainel80x20 {
  width: 80px;
  height: 20px;
  margin-left: 5px;
  font-family: Verdana, Arial, 'MS Sans Serif';
  font-size: 9px;
  text-transform: none;
  background-image: url(imagens/img_bg_botao20x80px.gif);
  background-color: Transparent;
  background-position: 0px 0px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
  cursor: pointer;
  color: #3b68a7;
}

table.PCPainelControlePopup TR TD.Container .BotaoPainel80x20_Hover {
  width: 80px;
  height: 20px;
  margin-left: 5px;
  font-family: Verdana, Arial, 'MS Sans Serif';
  font-size: 7pt;
  text-transform: none;
  background-image: url(imagens/img_bg_botao20x80px.gif);
  background-color: Transparent;
  background-position: 0px -20px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
  cursor: pointer;
  color: #3b68a7;
}

table.PCPainelControlePopup TR TD.Container .BotaoPainel80x20_Desabilitado {
  width: 80px;
  height: 20px;
  margin-left: 5px;
  font-family: Verdana, Arial, 'MS Sans Serif';
  font-size: 7pt;
  text-transform: none;
  background-image: url(imagens/img_bg_botao20x80px.gif);
  background-color: Transparent;
  background-position: 0px -40px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
  cursor: default;
  color: #c1c1c1;
}


/* -------------------   FIM - Botão tamanho 80 x 20 --------------------------*/


/* -------------------   INICIO - Botão tamanho 100 x 20 --------------------------*/

table.PCPainelControlePopup TR TD.Container .BotaoPainel100x20 {
  width: 100px;
  height: 20px;
  margin-left: 5px;
  font-family: Verdana, Arial, 'MS Sans Serif';
  font-size: 9px;
  text-transform: none;
  background-image: url(imagens/img_bg_botao20x100px.gif);
  background-color: Transparent;
  background-position: 0px 0px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
  cursor: pointer;
  color: #3b68a7;
}

table.PCPainelControlePopup TR TD.Container .BotaoPainel100x20_Hover {
  width: 100px;
  height: 20px;
  margin-left: 5px;
  font-family: Verdana, Arial, 'MS Sans Serif';
  font-size: 7pt;
  text-transform: none;
  background-image: url(imagens/img_bg_botao20x100px.gif);
  background-color: Transparent;
  background-position: 0px -20px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
  cursor: pointer;
  color: #3b68a7;
}

table.PCPainelControlePopup TR TD.Container .BotaoPainel100x20_Desabilitado {
  width: 100px;
  height: 20px;
  margin-left: 5px;
  font-family: Verdana, Arial, 'MS Sans Serif';
  font-size: 7pt;
  text-transform: none;
  background-image: url(imagens/img_bg_botao20x100px.gif);
  background-color: Transparent;
  background-position: 0px -40px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
  cursor: default;
  color: #c1c1c1;
}


/* -------------------   FIM - Botão tamanho 100 x 20 --------------------------*/


/* -------------------   INICIO - Botão tamanho 120 x 20 --------------------------*/

table.PCPainelControlePopup TR TD.Container .BotaoPainel120x20 {
  width: 120px;
  height: 20px;
  margin-left: 5px;
  font-family: Verdana, Arial, 'MS Sans Serif';
  font-size: 9px;
  text-transform: none;
  background-image: url(imagens/img_bg_botao20x120px.gif);
  background-color: Transparent;
  background-position: 0px 0px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
  cursor: pointer;
  color: #3b68a7;
}

table.PCPainelControlePopup TR TD.Container .BotaoPainel120x20_Hover {
  width: 120px;
  height: 20px;
  margin-left: 5px;
  font-family: Verdana, Arial, 'MS Sans Serif';
  font-size: 7pt;
  text-transform: none;
  background-image: url(imagens/img_bg_botao20x120px.gif);
  background-color: Transparent;
  background-position: 0px -20px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
  cursor: pointer;
  color: #3b68a7;
}

table.PCPainelControlePopup TR TD.Container .BotaoPainel120x20_Desabilitado {
  width: 120px;
  height: 20px;
  margin-left: 5px;
  font-family: Verdana, Arial, 'MS Sans Serif';
  font-size: 7pt;
  text-transform: none;
  background-image: url(imagens/img_bg_botao20x120px.gif);
  background-color: Transparent;
  background-position: 0px -40px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
  cursor: default;
  color: #c1c1c1;
}


/* -------------------   FIM - Botão tamanho 120 x 20 --------------------------*/


/*CARREGANDO*/
.PCPainelControle_ImagemProcessamento {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 64px;
    height: 64px;
    margin: -39px 0 0 -44px;
    z-index: 99999;
    background: url(Imagens/load.gif) no-repeat center;
}

.PCPainelControle_BackgroundProcessamento {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99998;
    background-color: #fff !important;
    width: 100%;
}